/* gnavi
---------------------------------------- */

/*
.header .membar a{
	background-image:url(/siteImage.php?&fd=renewal&fn=hdr_btn_mypage-sp);
}

.header .regi a{
	width:117px;
	height:30px;
}

.globalnavi .gn04 a{
	background-image:url(/siteImage.php?&fd=renewal&fn=hdr_btn_navi_login);
}

.globalnavi .membar a{
	background-image:url(/siteImage.php?&fd=renewal&fn=hdr_btn_navi_mypage);
}
*/